This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295966 - [abrt] owncloud-client: QXcbWindow::setParent(): owncloud killed by SIGSEGV
[abrt] owncloud-client: QXcbWindow::setParent(): owncloud killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1291003
Product: Fedora
Classification: Fedora
Component: owncloud-client (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5000729af8d5c61e2c83de0d390...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 17:58 EST by Tomas Dolezal
Modified: 2016-01-06 04:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-06 04:53:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.11 KB, text/plain)
2016-01-05 17:58 EST, Tomas Dolezal
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: core_backtrace (15.09 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: dso_list (20.46 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: environ (1.80 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: maps (90.87 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: mountinfo (3.62 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: open_fds (123.66 KB, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details
File: var_log_messages (303 bytes, text/plain)
2016-01-05 17:59 EST, Tomas Dolezal
no flags Details

  None (edit)
Description Tomas Dolezal 2016-01-05 17:58:52 EST
Description of problem:
clicked on icon of green lock next to server url in main window to see a certificate chain provided by server. repeatedly reproducible

Version-Release number of selected component:
owncloud-client-2.1.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/owncloud
crash_function: QXcbWindow::setParent
executable:     /usr/bin/owncloud
global_pid:     2958
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QXcbWindow::setParent at qxcbwindow.cpp:1499
 #1 QWindow::setParent at kernel/qwindow.cpp:614
 #2 QWidgetPrivate::setParent_sys at kernel/qwidget.cpp:10543
 #3 QWidget::setParent at kernel/qwidget.cpp:10398
 #5 QWidgetAction::requestWidget at kernel/qwidgetaction.cpp:175
 #6 QMenu::actionEvent at widgets/qmenu.cpp:3158
 #7 QWidget::event at kernel/qwidget.cpp:9044
 #8 QMenu::event at widgets/qmenu.cpp:2650
 #9 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #10 QApplication::notify at kernel/qapplication.cpp:3499
Comment 1 Tomas Dolezal 2016-01-05 17:58:59 EST
Created attachment 1111966 [details]
File: backtrace
Comment 2 Tomas Dolezal 2016-01-05 17:59:01 EST
Created attachment 1111967 [details]
File: cgroup
Comment 3 Tomas Dolezal 2016-01-05 17:59:02 EST
Created attachment 1111968 [details]
File: core_backtrace
Comment 4 Tomas Dolezal 2016-01-05 17:59:04 EST
Created attachment 1111969 [details]
File: dso_list
Comment 5 Tomas Dolezal 2016-01-05 17:59:06 EST
Created attachment 1111970 [details]
File: environ
Comment 6 Tomas Dolezal 2016-01-05 17:59:07 EST
Created attachment 1111971 [details]
File: exploitable
Comment 7 Tomas Dolezal 2016-01-05 17:59:08 EST
Created attachment 1111972 [details]
File: limits
Comment 8 Tomas Dolezal 2016-01-05 17:59:10 EST
Created attachment 1111973 [details]
File: maps
Comment 9 Tomas Dolezal 2016-01-05 17:59:12 EST
Created attachment 1111974 [details]
File: mountinfo
Comment 10 Tomas Dolezal 2016-01-05 17:59:13 EST
Created attachment 1111975 [details]
File: namespaces
Comment 11 Tomas Dolezal 2016-01-05 17:59:15 EST
Created attachment 1111976 [details]
File: open_fds
Comment 12 Tomas Dolezal 2016-01-05 17:59:17 EST
Created attachment 1111977 [details]
File: proc_pid_status
Comment 13 Tomas Dolezal 2016-01-05 17:59:18 EST
Created attachment 1111978 [details]
File: var_log_messages
Comment 14 Germano Massullo 2016-01-06 04:53:16 EST

*** This bug has been marked as a duplicate of bug 1291003 ***

Note You need to log in before you can comment on or make changes to this bug.